1

What could the source of this error be?

Really confused as to why this error persists. I have upgraded pip ( I believe) And have installed pybitcointools...

  • 1
    Either the explorer you are using has an invalid/expired cert, or there is an openssl misconfiguration on your machine (or you're missing some ca certs) – Raghav Sood Aug 12 '18 at 22:17

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.